.cs73-343 .container-body,
.cs73-343 #innermaincol,
.cs73-343 .pagestyle {
  color: #000000;
  background-color: #ffffff;
}
.cs73-343 a {
  color: #000000;
}
.cs73-343 a:hover {
  color: #000000;
}
.cs73-343.preview {
  background-color: #ffffff;
}
.cs73-343.menustrip {
  background-color: #133264;
}
.cs73-343.midstrip {
  background-color: #d1ded5;
}
.cs73-343.lowerstrip {
  background-color: #133264;
}
.cs73-343.sidebar {
  background-color: #ffffff;
}
.cs73-343.clr1 {
  background-color: #133264;
}
.cs73-343.clr2 {
  background-color: #d1ded5;
}
.cs73-343.clr3 {
  background-color: #76adb2;
}
.cs73-343.clr4 {
  background-color: #b23541;
}
.cs73-343.clr5 {
  background-color: #ffffff;
}
.cs73-343.clr6 {
  background-color: #d7c39a;
}
.cs73-343 #sbar,
.cs73-343 #sidebarcol {
  color: #76adb2;
  background-color: #ffffff;
}
.cs73-343 #sbar a,
.cs73-343 #sidebarcol a {
  color: #58979d;
}
.cs73-343 #sbar a:hover,
.cs73-343 #sidebarcol a:hover {
  color: #4f878d;
}
.cs73-343 #strip {
  color: #b23541;
  background-color: #d1ded5;
}
.cs73-343 #strip a {
  color: #8b2933;
}
.cs73-343 #strip a:hover {
  color: #77232b;
}
.cs73-343 #inftr {
  color: #d1ded5;
  background-color: #133264;
}
.cs73-343 #inftr a {
  color: #b3c9ba;
}
.cs73-343 #inftr a:hover {
  color: #a4beac;
}
.cs73-343 .navbar-default .navbar-nav > .open > a,
.cs73-343 .navbar-default .navbar-nav > .open > a:hover,
.cs73-343 .navbar-default .navbar-nav > .open > a:focus,
.cs73-343 .menu-tmpl-hover {
  color: #b23541;
  background-color: #d1ded5;
}
.cs73-343 .dropdown-menu > li > a {
  color: #b23541;
  background-color: #ffffff;
}
.cs73-343 .dropdown-menu > li > a:hover,
.cs73-343 .dropdown-menu > li > a:focus {
  color: #b23541;
  background-color: #d1ded5;
}
.cs73-343 .navbar {
  background: #133264;
}
.cs73-343 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #133264;
  border-bottom: 4px solid #133264;
}
.cs73-343 .navbar .dropdown-menu:after {
  border-bottom-color: #3775d9;
}
.cs73-343 .navbar-default {
  border-color: #133264;
}
.cs73-343 .navbar-default .navbar-nav > li > a {
  color: #ffffff;
  text-transform: uppercase;
}
.cs73-343 .navbar-default .navbar-brand {
  color: #ffffff;
}
.cs73-343 .navbar .navbar-nav > li > a:hover,
.cs73-343 .navbar .navbar-nav > li > a:focus {
  color: #b23541;
  background-color: #d1ded5;
}
.cs73-343 .navbox {
  color: #ffffff;
  background-color: #133264;
}
.cs73-343 .navbar-brand,
.cs73-343 .navbar-default .navbar-brand,
.cs73-343 .navbar-default .navbar-text {
  color: #d7c39a;
}
.cs73-343 .navbar-brand:hover,
.cs73-343 .navbar-brand:focus,
.cs73-343 .navbar-default .navbar-brand:hover,
.cs73-343 .navbar-default .navbar-brand:focus,
.cs73-343 .navbar-default .navbar-text:hover,
.cs73-343 .navbar-default .navbar-text:focus {
  color: #ba9851;
  background-color: #133264;
}
.cs73-343 .navbar-text {
  color: #d7c39a;
}
.cs73-343 ul.vert-menu li,
.cs73-343 ul.vert-menu li a,
.cs73-343 ul.vert-menu li a:focus,
.cs73-343 ul.vert-menu li>a.vtmnu-section {
  color: #d7c39a;
  background-color: #133264;
}
.cs73-343 ul.vert-menu li a:hover {
  color: #b23541;
  background-color: #d1ded5;
}
.cs73-343 .vert-menu ul.in,
.cs73-343 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs73-343 .vert-menu .subnav li a {
  color: #b23541;
  background-color: #ffffff;
}
.cs73-343 .vert-menu .subnav li a:hover,
.cs73-343 .vert-menu .subnav li a.mnu-selected {
  color: #b23541;
  background-color: #d1ded5;
}
.cs73-343 .txtbg1 {
  background-color: #133264;
  color: #d7c39a;
}
.cs73-343 .txtbg1 a,
.cs73-343 .txtbg1 a:hover {
  color: #c9ad75 !important;
}
.cs73-343 .txtbg2 {
  background-color: #133264;
  color: #ffffff;
}
.cs73-343 .txtbg2 a,
.cs73-343 .txtbg2 a:hover {
  color: #e6e6e6 !important;
}
.cs73-343 .txtbg3 {
  background-color: #d1ded5;
  color: #b23541;
}
.cs73-343 .txtbg3 a,
.cs73-343 .txtbg3 a:hover {
  color: #8b2933 !important;
}
.cs73-343 .txtbg4 {
  background-color: #ffffff;
  color: #b23541;
}
.cs73-343 .txtbg4 a,
.cs73-343 .txtbg4 a:hover {
  color: #8b2933 !important;
}
.cs73-343 .txtbg5 {
  background-color: #ffffff;
  color: #133264;
}
.cs73-343 .txtbg5 a,
.cs73-343 .txtbg5 a:hover {
  color: #0b1d39 !important;
}
.cs73-343 .txtbg6 {
  background-color: #d1ded5;
  color: #133264;
}
.cs73-343 .txtbg6 a,
.cs73-343 .txtbg6 a:hover {
  color: #0b1d39 !important;
}
.cs73-343 .txtbg7 {
  background-color: #b23541;
  color: #d1ded5;
}
.cs73-343 .txtbg7 a,
.cs73-343 .txtbg7 a:hover {
  color: #b3c9ba !important;
}
.cs73-343 .txtbg8 {
  background-color: #76adb2;
  color: #ffffff;
}
.cs73-343 .txtbg8 a,
.cs73-343 .txtbg8 a:hover {
  color: #e6e6e6 !important;
}
.cs73-343 .txtbg9 {
  background-color: #133264;
  color: #d1ded5;
}
.cs73-343 .txtbg9 a,
.cs73-343 .txtbg9 a:hover {
  color: #b3c9ba !important;
}
.cs73-343 .txtbg10 {
  background-color: #d7c39a;
  color: #b23541;
}
.cs73-343 .txtbg10 a,
.cs73-343 .txtbg10 a:hover {
  color: #8b2933 !important;
}
.cs73-343 .txtbg11 {
  background-color: #ffffff;
  color: #76adb2;
}
.cs73-343 .txtbg11 a,
.cs73-343 .txtbg11 a:hover {
  color: #58979d !important;
}
.cs73-343 .txtbg12 {
  background-color: #ffffff;
  color: #000000;
}
.cs73-343 .txtbg12 a,
.cs73-343 .txtbg12 a:hover {
  color: #000000 !important;
}
.cs73-343 .colorpick.txtbg13 {
  display: none;
}
.cs73-343 .colorpick.txtbg14 {
  display: none;
}
.cs73-343 .colorpick.txtbg15 {
  display: none;
}
.cs73-343 .colorpick.txtbg16 {
  display: none;
}
.cs73-343 .colorpick.txtbg17 {
  display: none;
}
.cs73-343 .colorpick.txtbg18 {
  display: none;
}
.cs73-343 .colorpick.txtbg19 {
  display: none;
}
.cs73-343 .colorpick.txtbg20 {
  display: none;
}
.cs73-343 .btn-default {
  color: #d1ded5;
  background: #133264;
  border-color: #03070e;
}
.cs73-343 .btn-primary {
  color: #b23541;
  background: #d1ded5;
  border-color: #96b39f;
}
.cs73-343 .btn-success {
  color: #ffffff;
  background: #76adb2;
  border-color: #46787c;
}
.cs73-343 .btn-info {
  color: #d1ded5;
  background: #b23541;
  border-color: #631e24;
}
.cs73-343 .btn-warning {
  color: #b23541;
  background: #ffffff;
  border-color: #cccccc;
}
.cs73-343 .btn-danger {
  color: #b23541;
  background: #d7c39a;
  border-color: #ba9851;
}
.cs73-343 .panel-default {
  border-color: #133264;
}
.cs73-343 .panel-default > .panel-heading {
  color: #ffffff;
  border-color: #133264;
  background-color: #133264;
}
.cs73-343 .panel-default > .panel-heading a {
  color: #ffffff;
}
.cs73-343 .panel-default > .panel-body {
  border-color: #133264;
  color: #133264;
  background-color: #ffffff;
}
.cs73-343 .panel-success {
  border-color: #d1ded5;
}
.cs73-343 .panel-success > .panel-heading {
  color: #133264;
  border-color: #d1ded5;
  background-color: #d1ded5;
}
.cs73-343 .panel-success > .panel-heading a {
  color: #133264;
}
.cs73-343 .panel-success > .panel-body {
  border-color: #d1ded5;
  color: #133264;
}
.cs73-343 .panel-info {
  border-color: #b23541;
}
.cs73-343 .panel-info > .panel-heading {
  color: #d1ded5;
  border-color: #b23541;
  background-color: #b23541;
}
.cs73-343 .panel-info > .panel-heading a {
  color: #d1ded5;
}
.cs73-343 .panel-info > .panel-body {
  border-color: #b23541;
  color: #133264;
}
.cs73-343 .panel-warning {
  border-color: #76adb2;
}
.cs73-343 .panel-warning > .panel-heading {
  color: #ffffff;
  border-color: #76adb2;
  background-color: #76adb2;
}
.cs73-343 .panel-warning > .panel-heading a {
  color: #ffffff;
}
.cs73-343 .panel-warning > .panel-body {
  border-color: #76adb2;
  color: #133264;
}
.cs73-schemebg,
.cs73-schemebg:hover {
  background-color: #72b8bf !important;
}
